tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Problems with "freetype2" package under Mac OS X

On Wed, Mar 28, 2012 at 08:42:36AM +0100, Matthias Scheler wrote:
> So I think that "BUILDLINK_API_DEPENDS" must always be greater or
> equal to "BUILDLINK_ABI_DEPENDS" for any package.

I think you mean "less or equal".
If not, please explain.

Home | Main Index | Thread Index | Old Index